@charset "UTF-8";
/* CSS Document */

/* widgets styles
------------------ */

div#widgets {width: 300px;padding:0;margin: 0 0 10px 20px;float: right;background-color: #fff}
div#widgets .module {margin: 0;padding: 0 12px;background-color: #FDE6E0;}
div#widgets .module .title {padding: 8px 0;color: #fff;}
div#widgets .module .title h4 {margin: 0;padding: 0;font-size: 1.5em;line-height: 1.2em;font-weight:normal;}
div#widgets .module .content {padding: 12px 0 20px 0;color:#fff;}
div#widgets .module .content p {margin: 0 0 10px 0}
/*div#widgets .call img {padding: 20px 0 10px 0;}*/
div#widgets .call {padding:20px 0 10px 0;}
div#widgets li {list-style-image: url('//cdn.oreillystatic.com/en/assets/1/eventseries/2/toc_arrow.png')}

div#en_content div#en_main div#mid div#widgets div div.content p.quote {display:none;}

/* Additional styles for live widgets */

div#widgets .live_module_set { background: #FFF; color: #333; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.3em; margin: 0; }
div#widgets .live_module_set .header {
    color: #fff;
    padding: 5px 10px 5px 10px;
    background: #333;
}

div#widgets.live_module_set .header .title {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 24px;
    font-weight: normal;
}


div#widgets .live_module_set .live_module {
    background-color: #d7dde5;
}

div#widgets .live_module_set div.toggle a.selected {
    display: block;
    padding: 0 10px;
    color: #fff;
    line-height: 2em;
    text-transform: uppercase;
    text-decoration: none;
    background: #444 url('//cdn.oreillystatic.com/en/assets/1/eventseries/13/where_close_off.png') no-repeat 285px 50%;
    border-top: 1px solid #121212;
    width:280px;
}

div#widgets .live_module_set div.toggle a.selected:hover {
    background: #444 url('//cdn.oreillystatic.com/en/assets/1/eventseries/13/where_close_over.png') no-repeat 285px 50%;
    text-decoration: none;
    border-top: 1px solid #121212;
    width:280px;
}

div#widgets .live_module_set div.toggle a.deselected {
    display: block;
    padding: 0 10px;
    color: #fff;
    line-height: 2em;
    text-transform: uppercase;
    text-decoration: none;
    background: #333 url('//cdn.oreillystatic.com/en/assets/1/eventseries/13/where_open_off.png') no-repeat 285px 50%;
    border-top: 1px solid #1a1a1a;
    width:280px;
}

div#widgets .live_module_set div.toggle a.deselected:hover {
    background: #444 url('//cdn.oreillystatic.com/en/assets/1/eventseries/13/where_open_over.png') no-repeat 285px 50%;
    text-decoration: none;
    border-top: 1px solid #1a1a1a;
    width:280px;
}


div#widgets .live_module_set .content {
    display: none;
    padding: 10px;
}

div#widgets .live_module_set .content.location {
    padding: 0;
}

div#widgets .live_module_set p {
    margin: 0;
    padding: 2px 0 6px 0;
    font-size: 13px;
    line-height: 1.3em;
}

div#widgets .live_module_set .content p.photos img {
    padding: 5px;
}

div#widgets .live_module_set .content img.thumbnail {
    float:left;
    padding: 1px;
    margin:4px;
    border: 1px solid #aaa;   
}

div#widgets .live_module_set .note {
    font-size: 11px;
}


div#widgets .live_module_set ul {
    margin: 2px 0 0 15px;
    padding: 0;
    font-size: 13px;
    line-height: 1.3em;
}

div#widgets .live_module_set li {
    margin-bottom: 10px;
    list-style-image:url('//cdn.oreillystatic.com/en/assets/1/eventseries/2/toc_arrow.png');
}


div#widgets .live_module_set .get_twitter ul {
    margin-left:15px;
}

div#widgets .live_module_set ul.textlist {
    margin-left: 15px;
}


div#widgets .live_module_set a {
    color: #2071d7;
    text-decoration: none;
}

div#widgets .live_module_set a:hover {
    text-decoration: underline;
}

div#widgets p.quote {color:#333;font-family:normal;font-family: "Lucida Grande", arial, helvetica, sans-serif;}
div#widgets div#stay_connected span.label { display: none; }